<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Analog</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Analog-9/digital-comic/798113</Web>
  <Summary>The assassins close in around Oona and Sam, the A.I. in the boombox asks Jack for an impossible request—oh, and Jack fights his nemesis to the death. And those Ledger Women, are they here to help? Or to hurt? This issue will change everything!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798113]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Post-Apocalyptic, Science Fiction, Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
